#!/bin/bash

if [[ ! -f /bin/stow ]]; then
    echo "please install Unix Stow and then run this script again"
    exit 1
fi

time=(date +%s)

## fish
if [[ -d ~/.config/fish ]]; then
    mv ~/.config/fish "~/.config/fish.bak$time"
fi
stow fish

## kitty
if [[ -d ~/.config/kitty ]]; then
    mv ~/.config/kitty "~/.config/kitty.bak$time"
fi
stow kitty
